ISCSI0000 - Bug #1052

SHL1500000000000000000000DD000DO00 OO1-4-1600000000001-4-16000000 daq

12/06/2020 03:24 PM - yufeng wu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:

12/06/2020

0%
0.00 hour
0.00 hour

Description

Related issues:
Related to 1ISCSI0000 - Bug #1119: SHL15 cetv00-+00000000000000000001-4-16000...

Feedback 12/23/2020

History

#1 - 12/06/2020 03:25 PM - yufeng wu

- Subject changed from SHL to SHL150000000000000000000000000000 00 7-4-160000000000 7-4-16000000 dag

sHL150000000000000000000000000000 0041-4-1e00000000001-4-160000000aq

#2 - 12/30/2020 10:31 AM - yufeng wu

- Related to Bug #1119: SHL15 cct 000 +0000000000000000000 7-4-160000 dagl dc_thdl00 ru10000000000000 added

#3 - 12/30/2020 01:15 PM - Hanging Liu

- Status changed from New to Resolved

04/08/2025

1/1
